{
  "name": "Drone Bed",
  "bank": 29,
  "program": 2,
  "master_volume": 0.7,
  "chain": [
    {
      "fx_type": "noise_gate",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.005
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "low_pass_filter",
      "enabled": true,
      "bypass": false,
      "params": {
        "cutoff": 1000.0
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "eq",
      "enabled": true,
      "bypass": false,
      "params": {
        "bass": 0.55,
        "mid": 0.4,
        "treble": 0.35
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "chorus",
      "enabled": true,
      "bypass": false,
      "params": {
        "rate": 0.12,
        "depth": 0.4,
        "mix": 0.45
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "reverb",
      "enabled": true,
      "bypass": false,
      "nam_model_path": "",
      "ir_file_path": "",
      "params": {
        "decay": 0.7,
        "mix": 0.45,
        "subtype": "hall"
      }
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.72
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}
